<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー覧</title>
</head>

<body>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="userTable.css" rel="stylesheet" type="text/css" />

<div class=text-area>
ユーザー名さん
<a href=userLogin.html><font color="red">ログアウト</font></a>
</div>

<h1 align="center">ユーザー覧</h1><br>

<div class=text-area>
<a href=userSignup.html><font color="blue">新規登録</font></a>
</div>

<div class=userTable-area>
	<div class="row">
		<b class=col-4>ログインID</b>
		<input type="text" class="form-control col-8"><br>
	</div>

	<div class="row">
		<b class=col-4>ユーザー名</b>
		<input type="text" class="form-control col-8"><br>
	</div>

	<div class="row">
		<b class=col-4>生年月日</b>
		<input type="text" class="form-control col-4" placeholder="年/月/日">～
		<input type="text" class="form-control col-3" placeholder="年/月/日"><br>
	</div>

</div>
	<br>

	<div class=text-area>
	<input type="button" class="btn btn-primary btn-lg" value="  検索  ">
	</div>

<br>

<hr width="100%">

	<div class=userTable-area>

	<table border="1">
	<tr>
		<th>ユーザーID</th>
		<th>名前</th>
		<th>生年月日</th>
		<th></th>
	</tr>

	<tr>
		<td>id0001</td>
		<td>田中太郎</td>
		<td>1989年04月26日</td>
		<td>
		<a href=userReference.html><input type="button" class="btn btn-primary" value="詳細"></a>
		<a href=userUpdate.html><input type="button" class="btn btn-success" value="更新"></a>
		<a href=userDelete.html><input type="button" class="btn btn-danger" value="削除"></a>
		</td>
	</tr>

	<tr>
		<td>id0002</td>
		<td>佐藤二朗</td>
		<td>2001年11月12日</td>
		<td>
		<a href=userReference.html><input type="button" class="btn btn-primary" value="詳細"></a>
		<a href=userUpdate.html><input type="button" class="btn btn-success" value="更新"></a>
		<a href=userDelete.html><input type="button" class="btn btn-danger" value="削除"></a>
		</td>
	</tr>

	<tr>
		<td>id0003</td>
		<td>佐川真司</td>
		<td>2000年01月01日</td>
		<td>
		<a href=userReference.html><input type="button" class="btn btn-primary" value="詳細"></a>
		<a href=userUpdate.html><input type="button" class="btn btn-success" value="更新"></a>
		<a href=userDelete.html><input type="button" class="btn btn-danger" value="削除"></a>
		</td>
	</tr>
	</table>
	</div>

</body>
</html>